## binutils-bpf 3

=== debian/changelog ===
binutils-bpf (3) unstable; urgency=medium

  * Build using binutils 2.35-2.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Aug 2020 21:18:56 +0200

binutils-bpf (2) unstable; urgency=medium

  * No-change source only upload.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Aug 2020 13:23:57 +0200

binutils-bpf (1) unstable; urgency=medium

  * Initial upload. Closes: #966309.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Jul 2020 14:49:48 +0200
