=== debian/control ===
Source: binutils-bpf
Section: devel
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 4.5.0
Build-Depends:
 binutils-source (>= 2.35-2),
 debhelper (>= 10),
 bison,
 flex,
 gettext,
 texinfo,
 dejagnu,
 python3,
 file,
 xz-utils,
 lsb-release,
 zlib1g-dev
Rules-Requires-Root: no
HomePage: https://sourceware.org/binutils/
Vcs-Browser: https://salsa.debian.org/toolchain-team/binutils-bpf
Vcs-Git: https://salsa.debian.org/toolchain-team/binutils-bpf.git

Package: binutils-bpf
Architecture: any
Built-Using: ${Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU binary utilities for bpf
 binutils for the bpf target. This package is primarily for
 those developing for BPF and is not needed by normal
 users or developers.
