## binutils-bpf 6

=== debian/changelog ===
binutils-bpf (6) unstable; urgency=medium

  * Build using binutils 2.35.2-2.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Feb 2021 13:10:34 +0100

binutils-bpf (5) unstable; urgency=medium

  * Build using binutils 2.35.1-7.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Jan 2021 22:40:20 +0100

binutils-bpf (4) unstable; urgency=medium

  * Build using binutils 2.35.1-1.

 -- Matthias Klose <doko@debian.org>  Sun, 27 Sep 2020 13:15:10 +0200
