=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.1
 Build-Depends:
- binutils-source (>= 2.35.2-2~),
+ binutils-source (>= 2.37-4~),
  debhelper (>= 10),
  bison,
  flex,
