## binutils-bpf 8

=== debian/changelog ===
binutils-bpf (8) unstable; urgency=medium

  * Build using binutils 2.38-2.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Feb 2022 08:59:00 +0100
