=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends:
- binutils-source (>= 2.37-4~),
+ binutils-source (>= 2.38-2~),
  debhelper (>= 10),
  bison,
  flex,
