## binutils-bpf 10

=== debian/changelog ===
binutils-bpf (10) unstable; urgency=medium

  * Build using binutils 2.40-2.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 15 Jan 2023 11:39:11 +0100
