=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends:
- binutils-source (>= 2.38-2~),
+ binutils-source (>= 2.40-2~),
  debhelper (>= 10),
  bison,
  flex,
@@ -16,7 +16,7 @@
  file,
  xz-utils,
  lsb-release,
- zlib1g-dev
+ zlib1g-dev,
 Rules-Requires-Root: no
 HomePage: https://sourceware.org/binutils/
 Vcs-Browser: https://salsa.debian.org/toolchain-team/binutils-bpf
