## binutils-bpf 12

=== debian/changelog ===
binutils-bpf (12) unstable; urgency=medium

  * Build using binutils 2.41-1.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2023 04:14:21 +0200

binutils-bpf (11) unstable; urgency=medium

  * Build using binutils 2.40.50.20230611-2.

 -- Matthias Klose <doko@debian.org>  Sun, 18 Jun 2023 11:31:37 +0200
