## binutils-bpf 17

=== debian/changelog ===
binutils-bpf (17) unstable; urgency=medium

  * Build using binutils 2.42-4.

 -- Matthias Klose <doko@debian.org>  Sun, 31 Mar 2024 14:07:36 +0200
