=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.6.2
 Build-Depends:
- binutils-source (>= 2.42-2~),
+ binutils-source (>= 2.42-4~),
  debhelper (>= 10),
  bison,
  flex,
