## binutils-bpf 18

=== debian/changelog ===
binutils-bpf (18) unstable; urgency=medium

  * Build using binutils 2.43-1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Aug 2024 05:48:06 +0200
