## binutils-bpf 19

=== debian/changelog ===
binutils-bpf (19) unstable; urgency=medium

  * Build using binutils 2.44-1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Feb 2025 14:30:49 +0100
