=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.7.0
 Build-Depends:
- binutils-source (>= 2.43-1~),
+ binutils-source (>= 2.44-1~),
  debhelper (>= 10),
  bison,
  flex,
