## binutils-bpf 20

=== debian/changelog ===
binutils-bpf (20) unstable; urgency=medium

  * Build using binutils 2.44-3.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Mar 2025 15:27:57 +0100
