## binutils-bpf 21

=== debian/changelog ===
binutils-bpf (21) unstable; urgency=medium

  * Build using binutils 2.45-3.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2025 10:41:21 +0200
