=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.7.2
 Build-Depends:
- binutils-source (>= 2.44-3~),
- debhelper (>= 10),
+ binutils-source (>= 2.45-3~),
+ debhelper (>= 11),
  bison,
  flex,
  gettext,
