## binutils-bpf 22

=== debian/changelog ===
binutils-bpf (22) unstable; urgency=medium

  * Build using binutils 2.45.50.20251125-1.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Nov 2025 12:03:50 +0100
