=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.7.2
 Build-Depends:
- binutils-source (>= 2.45-3~),
+ binutils-source (>= 2.45.50.20251125-1~),
  debhelper (>= 11),
  bison,
  flex,
