## binutils-bpf 23

=== debian/changelog ===
binutils-bpf (23) unstable; urgency=medium

  * Build using binutils 2.46-1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Feb 2026 19:56:39 +0100
