=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends:
- binutils-source (>= 2.45.50.20251125-1~),
+ binutils-source (>= 2.46-1~),
  debhelper (>= 11),
  bison,
  flex,
